<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="95" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Kubota M7</en>
    </title>
    <description>
<en><![CDATA[
Category: Small Tractors
Price: $118,500 - $138,500
Power: 130 hp - 170 hp
Max. speed: 50 kph
]]></en>
<de><![CDATA[
Shopkategorie: Kompakttraktoren
Preis: 118.500€ - 138.500€
Leistung: 130 PS - 170 PS
Höchstgeschwindigkeit: 50 km/h
]]></de>
<fr><![CDATA[
Catégorie: Petits tracteurs
Prix: 118 500€ - 138 500€
Puissance: 130 CV - 170 CV
Vitesse max.: 50 km/h
]]></fr>
    </description>
    <iconFilename>icon_seriesM7.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="seriesM7.xml"/>
    </storeItems>
</modDesc>
